no suitable module for running kernel 什么原因?

为当前最终发行版之前的所有版本提供支持
回复
头像
Ur@nus
帖子: 622
注册时间: 2006-12-01 23:02
送出感谢: 0
接收感谢: 0

no suitable module for running kernel 什么原因?

#1

帖子 Ur@nus » 2008-09-04 22:44

rt,google了好一段,无解,有点郁闷,那位对内核比较熟悉的,帮看看!
回复

回到 “老旧版本支持”